/*
 pour les filtres
*/
.sql-list-filter-input {
    vertical-align : middle;
    font-size : 10px;
}

.sql-list-submit {
    vertical-align : middle;.
}

.sql-list-filter-date {
    vertical-align : middle;
}

.sql-list-filter-date-img {
    cursor: pointer;
    vertical-align : middle;
    margin-left : 1px;
    margin-right : 2px;
}

.sql-list-filter-date-img-select {
    vertical-align : middle;
}

.sql-list-filter-date-img-remove {
    vertical-align : middle;
}

.sql-list-filter-select-apply {
    cursor: pointer;
    vertical-align : middle;
    margin-left : 1px;
    margin-right : 2px;
}

a.sql-list-filter-order-title {
    color : #E0B245;
    font-weight : bold;
    
}

select.sql-list-filter-select {
	 font-size : 10px;
}

.sql-list-filter-page-link {
    
}

.sql-list-filter-page-current {
    
}

.sql-list-filter-order-link {
    
}

img.sql-list-submit {
    vertical-align : middle;
    cursor : pointer;
    margin-left : 1px;
    margin-right : 2px;
}

/* css par defaut pour une liste... */
table.table-list {
    font-family : Verdana, Geneva, Arial, sans-serif;
    color: #DBCDB3;
    font-size: 10px;
    
    border : 0px solid #333333;
    border-collapse : collapse;
    
    background-color: #ffffff;
}

table.table-list tr {
    font-family : Verdana, Geneva, Arial, sans-serif;
    color: #DBCDB3;
    font-size: 10px;
    
    border-collapse : collapse;
    
}

table.table-list td {
    font-family : Verdana, Geneva, Arial, sans-serif;
    color: #DBCDB3;
    font-size: 10px;
    
    border : 0px solid #333333;
    border-collapse : collapse;
    
    background-color: #223148;
    
    vertical-align : middle;
    text-align : left;
    
    padding-left : 1.5em;
    padding-right : 1.5em;
    padding-top : 2px;
    padding-bottom : 2px;
}

table.table-list tr.filter {
    font-family : inherit;
    color: inherit;
    font-size: 10px;
    
    background-color: #223148;
}

table.table-list tr.filter td {
    font-family : inherit;
    color: inherit;
    font-size: 10px;
    
    border-collapse : collapse;
    
    border : 0px solid #333333;
    
	 padding:10px;
    vertical-align : middle;
}

table.table-list tr.filter td span.label {
	color : #DBCDB3;
 	padding:3px;
}

table.table-list tr.header {
	font-family: inherit;
	color: #223148;
	font-size: inherit;
	border-collapse: collapse;
	border-bottom: 1px solid #1e3e97;
	background-color: #223148;

}

table.table-list tr.header td {
    
    background-color: #223148;
    
    text-align : center;
    
    color : #E0B245;
    padding-top:10px;
    font-weight : bold;
}

table.table-list tr.header td.header-first {
    
    border-left : 2px solid #939393;
    
}

table.table-list tr.header td.header-last {
    
    border-right : 1px solid #939393;
    
}


table.table-list tr.cell {
    
}

table.table-list tr.cell td a {
    color : #E0B245;
}
table.table-list tr.cell td a:visited {
    color : #B1B1B1;
}

table.table-list tr.cell td a:hover {
    color :  #000000;	background-color: #DCDCDC;	text-decoration: none;
}

table.table-list tr.record-par td {
	background-color: #223148 !important;
	border-top: 1px solid #939393;
	padding-top:5px;
	padding-bottom:5px;
}

table.table-list tr.record-odd td {
    background-color : #223148 !important;
	 border-top: 1px solid #939393;
	padding-top:5px;
	padding-bottom:5px;
}


table.table-list tr.cell {
    
}


table.table-list tr.cell td.cell-first {
    border-left : 2px solid #000000;
}


table.table-list tr.cell td.cell-last {
    border-right : 2px solid #000000;
}


table.table-list tr.page-selector td {
    
    text-align : center;
    border-top : 1px solid #939393;
    padding : 20px;	 
}

table.table-list tr.page-selector td a {
    color : #E0B245;
}
table.table-list tr.page-selector td a:visited {
    color : #B1B1B1;
}

table.table-list tr.page-selector td a:hover {
    color :  #000000;	background-color: #DCDCDC;	text-decoration: none;
}



